# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/book/hisi3518_lora/common/log/arch/linux/arch.c" "/home/book/hisi3518_lora/cmake-build-debug/common/log/CMakeFiles/mc-log.dir/arch/linux/arch.c.o"
  "/home/book/hisi3518_lora/common/log/fifo.c" "/home/book/hisi3518_lora/cmake-build-debug/common/log/CMakeFiles/mc-log.dir/fifo.c.o"
  "/home/book/hisi3518_lora/common/log/format.c" "/home/book/hisi3518_lora/cmake-build-debug/common/log/CMakeFiles/mc-log.dir/format.c.o"
  "/home/book/hisi3518_lora/common/log/salof.c" "/home/book/hisi3518_lora/cmake-build-debug/common/log/CMakeFiles/mc-log.dir/salof.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_C
  "mc_log_EXPORTS"
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../config"
  "../common/log"
  )

# Pairs of files generated by the same build rule.
set(CMAKE_MULTIPLE_OUTPUT_PAIRS
  "/home/book/hisi3518_lora/build/lib/libmc-log.so" "/home/book/hisi3518_lora/build/lib/libmc-log.so.1.2.0"
  )


# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
